/*Vrstva vdaka ktorej sa nacitava pozadie podla rozlisenia monitora az po full HD*/
#site_gfx
{ 
width: 100%;
height: 100%;
margin: auto;
padding: 0;
text-align: left;
background-image:url('../site_gfx/main_screen/top_bg.jpg');
background-repeat:no-repeat;
background-position:center top;
}

/*Vrstva vdaka ktorej je obsah stranka centrovana a jej sirka je 980px*/
#page_content
{ 
width: 980px;
margin: auto;
padding: 0;
text-align: left;
}

/*ID linku na hlavnu stranku teda klikanie na logo. Vyhoda tohto risenia je ze uzivatel nemoze dat prave tlacitlo
na logo a pouzit funkciu ulozit obrazok ako...*/
#home_url
{ 
width: 980px;
height: 155px;
display: block;
}

/*Definiacia stylu pre zonu kde sa meni obsah teda pre stred... Zakladne pismo ma 12px a sivu farbu*/
#left_data
{ 
width: 740px;
float: left;
font-size: 12px;
line-height: 13px;
color: #dcdcdc;
}

/*Definiacia odkazu pre zonu kde sa meni obsah teda pre stred...*/
#left_data a
{ 
color: #f06b01;
text-decoration: underline;
}
#left_data a:hover
{ 
color: #f06b01;
text-decoration: none;
}

/*Definiacia pozadia divu kde su cervene hubove daznicky na pavucine. Pouziva sa iba na prvej stranke*/
#home_screen
{ 
width: 740px;
min-height: 140px;
background-image: url('../site_gfx/main_screen/home_bg.jpg');
background-repeat: no-repeat;
background-position: center top;
}

/*Definiacia stylu pre div zarovnany nalavo pouziva sa v
MaxDesign Ice, home screen news, higlights na hlavnej stranke*/
.screen_box_left
{ 
width: 365px;
float: left;
padding-top: 8px;
padding-bottom: 1px;
text-align: justify;
font-size: 12px;
line-height: 13px;
}
.screen_box_left img
{
width:365px;
height: 90px;
opacity: 0;
cursor: pointer
}
.screen_box_left img:hover
{
width:365px;
height: 90px;
opacity: 1;
}

/*Rovnako ako predosly style len zmena napravo*/
.screen_box_right
{ 
width: 365px;
float: right;
padding-top: 8px;
padding-bottom: 1px;
text-align: justify;
font-size: 12px;
line-height: 13px;
}
.screen_box_right img
{
width:365px;
height: 90px;
opacity: 0;
cursor: pointer
}
.screen_box_right img:hover
{
width:365px;
height: 90px;
opacity: 1;
}

/*Ten velky dlhy obrazok kde pise showreel ma vynechat 8px hore.
Na hlavnej stranke sa pouziva 2x poouzite: top right bottom left*/
.showreel
{ 
padding: 8px 0px 0px 0px
}

/*Tento div style sluzi nato, ze v html do jeho style vloziz bg-url obrazku.
potom ma div nastavene pozadie a na to pozadie mozes cez html nacapat obrazok
kde blikaju tri bodky pri stave HOVER*/
.project_news
{
width: 365px;
height: 90px;
display: block;
}

/*datum pri titulku*/
.span
{
font-size: 11px;
color: #dcdcdc;
}

/*url s ikonou obrazka pred textom*/
.ico_picture
{
padding-left: 16px;
background-image: url('../site_gfx/ico_picture.jpg');
background-repeat: no-repeat;
background-position: left center;
}

/*url s ikonou filmu pred textom*/
.ico_movie
{
padding-left: 20px;
background-image: url('../site_gfx/ico_movie.jpg');
background-repeat: no-repeat;
background-position: left center;
}

/*url s ikonou pdf pred textom*/
.ico_pdf
{
padding-left: 19px;
background-image: url('../site_gfx/ico_pdf.jpg');
background-repeat: no-repeat;
background-position: left center;
}

/*button archive na titulnej stranke*/
#archive_news
{ 
background-image: url('../site_gfx/buttons/bt_archivenews_normal.gif');
width: 94px;
height: 18px;
display: block;
margin-top: 5px;
}
#archive_news:hover
{ 
background-image: url('../site_gfx/buttons/bt_archivenews_over.gif');
}

/*div ohranicujuci a drzaici po kope celu pravu stranu*/
#right_data
{ 
width: 225px;
float: right;
}

/*hlavne menu sirka vyska*/
#main_menu
{ 
width: 225px;
float: right;
}
#main_menu ul li a
{ 
width: 225px;
height: 28px;
display: block;
float: left;
background-color: #131114;
}

/*zaciatok sub data teda vrchna cast neobsahujuca text len obrazok*/
#sub_data_start
{ 
width: 225px;
height: 40px;
padding-bottom: 5px;
display: block;
clear: both;
background-image: url('../site_gfx/main_screen/sub_data.jpg');
background-repeat: no-repeat;
background-position: center top;
}

/*sub data obsahujuca text farby velkost pisma atd...*/
#sub_data
{ 
width: 225px;
color: #dcdcdc;
}
#sub_data ul li
{ 
font-size: 12px;
text-align: justify;
padding-bottom: 8px;
padding-left: 8px;
}
#sub_data ul li.sub_date
{ 
font-size: 13px;
font-weight: bold;
padding-bottom: 2px;
}
#sub_data ul li.sub_header
{ 
font-size: 12px;
font-weight: bold;
color: #f06b01;
font-family: Arial, Helvetica, sans-serif;
padding-bottom: 2px;
}
#sub_data ul li a
{ 
color: #f06b01;
text-decoration: underline;
}
#sub_data ul li a:hover
{ 
text-decoration: none;
}

/*footer vratane pozadia*/
#footer
{ 
width: 980px;
height: 245px;
clear: both;
background-image: url('../site_gfx/main_screen/footer_bg.jpg');
background-repeat: no-repeat;
}

/*pozicia divu pod ikonkou MaxDesign*/
#footer_copyright
{
position: relative;
left: 23px;
top: 100px;
width: 200px;
font-size: 12px;
color: #7d7d7d;
}
#footer_copyright strong
{ 
font-size: 12px;
color: #c8c8c8;
font-weight: bold;
}

/*velkosti pisma a ine definicie pre Showroom*/
#footer_showroom
{
position: relative;
top: 75px;
left: 374px;
width: 375px;
font-size: 13px;
}
#footer_showroom a
{
color: #7d7d7d;
text-decoration: none;
}
#footer_showroom a:hover
{
color: #f06b01;
}

/*oddelenie laveho a praveho stlpca v showroom #sub_menu1 a #sub_menu2*/
#sub_menu1
{
float: left;
}
#sub_menu2
{
float:right;
}

/*quick contact*/
#footer_quick_contact
{
position: relative;
top: 10px;
left: 780px;
width: 200px;
font-size: 13px;
color: #7d7d7d;
}
#footer_quick_contact a
{
color: #7d7d7d;
text-decoration: none;
}
#footer_quick_contact a:hover
{
color: #7d7d7d;
text-decoration: underline;
}
#footer_quick_contact span
{
color: #b4b4b4;
}
#footer_quick_contact strong
{
color: #e6e6e6;
font-weight: bold;
}

/*
********************************************************************
                          Right menu content
********************************************************************
*/

#main_menu
{ 
width: 225px;
float: right;
}
#main_menu ul li a
{ 
width: 225px;
height: 28px;
display: block;
float: left;
background-color: #131114;
}
#menu_home
{ 
background-image: url('../site_gfx/buttons/bt_home_normal.jpg');
}
#menu_home:hover
{ 
background-image: url('../site_gfx/buttons/bt_home_over.jpg');
}
#menu_art
{ 
background-image: url('../site_gfx/buttons/bt_3dartwork_normal.jpg');
}
#menu_art:hover
{ 
background-image: url('../site_gfx/buttons/bt_3dartwork_over.jpg');
}
#menu_animations
{ 
background-image: url('../site_gfx/buttons/bt_animations_normal.jpg');
}
#menu_animations:hover
{ 
background-image: url('../site_gfx/buttons/bt_animations_over.jpg');
}
#menu_graphic
{ 
background-image: url('../site_gfx/buttons/bt_gfxdesign_normal.jpg');
}
#menu_graphic:hover
{ 
background-image: url('../site_gfx/buttons/bt_gfxdesign_over.jpg');
}
#menu_webdesign
{ 
background-image: url('../site_gfx/buttons/bt_webdesign_normal.jpg');
}
#menu_webdesign:hover
{ 
background-image: url('../site_gfx/buttons/bt_webdesign_over.jpg');
}
#menu_photography
{ 
background-image: url('../site_gfx/buttons/bt_photography_normal.jpg');
}
#menu_photography:hover
{ 
background-image: url('../site_gfx/buttons/bt_photography_over.jpg');
}
#menu_highlights
{ 
background-image: url('../site_gfx/buttons/bt_highlights_normal.jpg');
}
#menu_highlights:hover
{ 
background-image: url('../site_gfx/buttons/bt_highlights_over.jpg');
}
#menu_services
{ 
background-image: url('../site_gfx/buttons/bt_services_normal.jpg');
}
#menu_services:hover
{ 
background-image: url('../site_gfx/buttons/bt_services_over.jpg');
}
#menu_contact
{ 
background-image: url('../site_gfx/buttons/bt_contact_normal.jpg');
}
#menu_contact:hover
{ 
background-image: url('../site_gfx/buttons/bt_contact_over.jpg');
}

/*
********************************************************************
                              Telo
********************************************************************
*/

/*zakladne vlastnosti pre cely dokument... Ak nieje v dive definovane ine pismo tak tam nacape ARIAL.
Ak v dive nie je definovana ina farba tak je pismo cierne*/
body {
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size:12pt;
color: #0000;
speak: normal;
background-color: #dcdcdc;
background-repeat: repeat;
background-image: url('../site_gfx/main_screen/bg.jpg');
}

/*Biela kocka pri oranzovom nadpise zobrazena napravo*/
h2
{ 
font-size: 15px;
font-weight: bold;
color: #f06b01;
padding-right: 10px;
background-image:url('../site_gfx/square.jpg');
background-position: right center;
background-repeat: no-repeat;
display: inline;
margin: 0px 0px 0px 0px;
}

/*tucne pismo*/
strong
{ 
font-weight: bold
}